/* Spin It */


.rotation-station {
    -webkit-animation:spin 40s linear infinite;
    -moz-animation:spin 40s linear infinite;
    animation:spin 40s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(-360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(-360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(-360deg); transform:rotate(-360deg); } }

/* Spin It */





/* Underline It */

.underline:hover::after {
transform: scaleX(1);
transform-origin: bottom left;
}

/* Underline It */



/* Make It Spin */


.turny {
  position: fixed; /* make sure it stays put so we can see it! */

  animation: rotate 1s linear infinite;
  animation-play-state: paused;
  animation-delay: calc(var(--scroll) * -1s);
}

/* Make It Spin */



/* Custom Cursor */


.cursor {
  /* not working one */
  cursor: url("http://d3m889aznlr23d.cloudfront.net/img/events/458410250/assets/aaa328a8.cursor.png"), auto;
  /* working one */
  cursor: url("http://d3m889aznlr23d.cloudfront.net/img/events/458410250/assets/aaa328a8.cursor.png"), auto;
}

/* Custom Cursor */